python_dateutil == 2.9.0.post0
setuptools == 74.0.0
Flask == 3.0.3
pymongo == 4.7.3
flask_jwt_extended == 4.6.0
pyopenssl == 24.1.0
pyyaml == 6.0.1
requests == 2.32.2
gunicorn == 22.0.0
packaging == 24.0
